openSUSE Security Update : swftools (openSUSE-2017-564)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for swftools fixes the following issues :

- CVE-2017-8400: out-of-bound write of heap data issue
(bsc#1037050)

- CVE-2017-8401: out-of-bound read of heap data issue
(bsc#1037051)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1037050
https://bugzilla.opensuse.org/show_bug.cgi?id=1037051

Solution :

Update the affected swftools packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 100114 ()

Bugtraq ID:

CVE ID: CVE-2017-8400
CVE-2017-8401

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now